<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" type="image/png" href="./assets/images/carrot_icon.png">
	<link rel="stylesheet" href="./assets/css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab&display=swap" rel="stylesheet">
	<title>Contact the Developer</title>
</head>
<body>
    <nav>
      <ul>
        <li class="nav-item">
          <a href="./index.html">Home</a>
        </li>
        <li class="nav-item">
          <a href="./contact.html" class="active">Contact</a>
        </li>
      </ul>
    </nav>
	<div class="container">
		<header>
			<h1>Contact the Developer</h1>
		</header>

		<main>
			<section id="contact-section">
				<form>
					<fieldset>
						<legend>User Details</legend>

						<label for="fname">First Name:</label>
						<input type="text" name="fname" id="fname"
							placeholder="John">
						<br>
						<label for="lname">Last Name:</label>
						<input type="text" name="lname" id="lname"
							placeholder="Doe">
						<br>
						<label for="email-address">Email: </label>
						<input type="email" name="email-address" 
							id="email-address" 
							placeholder="johndoe@sample.com">
						<br>
						<label for="dev-services">Services Required:</label>
						<select id="dev-services">
							<option disabled selected>--Please choose one--</option>
							<option>Back End Programming</option>
							<option>Front End Programming</option>
							<option>Full Stack Programming</option>
						</select>
					</fieldset>
					<button>Submit Inquiry</button>
					<br>
				</form>

				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30894.2368706474!2d121.0156802222302!3d14.554592049223093!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c90264a0ed01%3A0x2b066ed57830cace!2sMakati%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1614907355034!5m2!1sen!2sph" width="300" height="300" style="border:0;" allowfullscreen="" loading="eager"></iframe>
			</section>
		</main>
	</div>

	<footer id="contact-footer">
      <p><a target="_blank" href="https://gitlab.com/jacobtco">My Gitlab</a> &#169; copyright 2021</p>
    </footer>
</body>
</html>